opendiamond-scope

OpenDiamond scope manipulation library and tools

Installation

sudo pip3 install opendiamond-scope

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
10.2.1 2021-11-30    
10.2.0 2021-11-11    
10.1.5 2021-11-02    
10.1.4 2021-11-02    
10.1.3 2021-10-29    

Issues with this package?

Page last updated 2022-08-04 01:21:26 UTC